Zend Framework installed with ZendCore 2.5.2

If you intend to use the ZendFramework I would suggest you install a newer copy than the copy installed by default by the ZendCore Install. ZendCore 2.5.2 will install ZendFramework Version 1.0.3! The latest stable copy of the ZendFramwork is […]

read more →